.tab {
    display: flex;
    border: 1px solid #0275d8;
}
  
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    width: 25%;

}
  
.tab button:hover {
    background-color: #ddd;
}
  
.tab button.active {
    background-color: #0275d8;
    color: white;
}
  
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #0275d8;
}

@media screen and (max-width: 800px) {
    .tab {
        flex-direction: column;
        width: 100%;
    }
    .tab button {
        width: 100%;
    }
}